print "Enter some text:"
x = raw_input()
print "You entered: " + x
print "Enter some text:"
y = raw_input()
print "You entered: " + y
print "Enter some text:"
z = raw_input()
print "You entered: " + z